This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 112609 - Enhancement to RHEL System Admin Guide
Enhancement to RHEL System Admin Guide
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
: FutureFeature
Depends On:
Blocks: 123819
  Show dependency treegraph
 
Reported: 2003-12-24 10:19 EST by Peter Kravets
Modified: 2014-08-04 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 16:09:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Kravets 2003-12-24 10:19:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
Your System Admin guide is pretty good.   But the problem with it is
that it only shows how to manage the system via GUI interface.  I
access  my systems remotely via ssh.  So all management is done via
command line interface, wheather I like it or not.  I've been perusing
your guide for some answers and I was only able to find solutions vi
GUI interface. It would be beneficial if your Guide would show a few
ways of achieving the same task:  via Gui and via command line. 
Whoever preffers which way will choose.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Search for up2date
2.
3.
    

Additional info:
Comment 1 Tammy Fox 2003-12-30 22:15:46 EST
Assigning to correct owner
Comment 2 Andrius Benokraitis 2004-11-15 13:59:16 EST
Peter, have you taken a look at the Reference Guide? That may be
better suited for your needs...
Comment 3 Andrius Benokraitis 2005-01-10 16:09:25 EST
Peter, thanks so much for taking the time to issue a bug relating to
Red Hat Documentation!

After looking at the RHEL3 System Admin Guide Docs, future revisions
will offer more pointers to command line operations, as well as the
Reference Guide, which may be more up your alley. 

If you feel the bug is still in error, please let us know personally,
or by reopening the bug!

Thanks again! :-)

Andrius Benokraitis

Note You need to log in before you can comment on or make changes to this bug.